# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXCompareModuleId

Function

Determines whether two module identifiers are the same.

Syntax
`
#include <dx/dx.h>
`

Error DXCompareModuleId(Pointer id1, id2);

Return Value

Returns OK, if the two identifiers are the same, or returns ERROR. This routine does not set an error code.

See Also

`DXCopyModuleId, DXGetModuleId, DXFreeModuleId`

13.5 , "Cache",
13.11 , "Asynchronous Services".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]